Decal  CON-TO-18 PADS-PCB 1 {0 0 200 100} {}
canvas text {50 50} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas oval {-42 -141 238 139} {ID(2) Type(Outline) Layer(Bottom) Width(10)} {}
canvas line {-15 80 -35 95 -15 120 5 105} {ID(3) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {132 -57 172 -17} {ID(4) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {26 37 66 77} {ID(5) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {127 39 167 79} {ID(6) Type(Outline) Layer(Bottom) Width(10)} {}
canvas oval {190 -10 210 10} {ID(7) Type(Anchor) Layer(All) PinType(PAD) Pin(1) PinID(1) Heir(PAD1) Filled} {}
canvas oval {155 -45 245 45} {ID(7) Type(Pad) Layer(Top) Hole(0) Heir(PAD1) Filled} {}
canvas text {200 0} {ID(7) Type(Pin) Layer(All) PinNum(1) Heir(PAD1)} {-text 1 -anchor sw}
canvas oval {90 90 110 110} {ID(8) Type(Anchor) Layer(All) PinType(PAD) Pin(2) PinID(2) Heir(PAD2) Filled} {}
canvas oval {55 55 145 145} {ID(8) Type(Pad) Layer(Top) Hole(0) Heir(PAD2) Filled} {}
canvas text {100 100} {ID(8) Type(Pin) Layer(All) PinNum(2) Heir(PAD2)} {-text 2 -anchor sw}
canvas oval {-10 -10 10 10} {ID(9) Type(Anchor) Layer(All) PinType(PAD) Pin(3) PinID(3) Heir(PAD3) Filled} {}
canvas oval {-45 -45 45 45} {ID(9) Type(Pad) Layer(Top) Hole(0) Heir(PAD3) Filled} {}
canvas text {0 0} {ID(9) Type(Pin) Layer(All) PinNum(3) Heir(PAD3)} {-text 3 -anchor sw}
